Package update – php81 – 8.1.10-0sergeyd2.6

New upstream version – 8.1.10.

Disable external libgd, support for webp, avif.

No avif support on Ubuntu 14,16 and Debian 8.

Ubuntu 22 raise requirements for armhf (armv7).